{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.20",
        "primary": true
      }
    ],
    "recommendedRam": 8096
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Horror Unbound",
  "version": "",
  "author": "",
  "overrides": "overrides",
  "files": [
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531188,
      "fileID": 5114579,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250832,
      "fileID": 6602224,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1146393,
      "fileID": 6929972,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538529,
      "fileID": 7533392,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361026,
      "fileID": 8194681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360203,
      "fileID": 8230347,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1013889,
      "fileID": 8246630,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 8020595,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 7627954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7884611,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 8063556,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348831,
      "fileID": 7143840,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291874,
      "fileID": 8246702,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 547989,
      "fileID": 4618962,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250498,
      "fileID": 7815705,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 359540,
      "fileID": 7255630,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951499,
      "fileID": 6935203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 8304882,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583345,
      "fileID": 8203724,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 8348481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 8440196,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235577,
      "fileID": 8019497,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 990406,
      "fileID": 6105672,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 8404830,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1337167,
      "fileID": 8419671,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1501579,
      "fileID": 8032334,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656977,
      "fileID": 8381644,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538392,
      "fileID": 7446143,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 880879,
      "fileID": 8188415,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312353,
      "fileID": 7903806,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7930617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491794,
      "fileID": 7892927,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905468,
      "fileID": 5098395,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1564000,
      "fileID": 8193063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1168271,
      "fileID": 6035855,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1065328,
      "fileID": 7848679,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 931925,
      "fileID": 8064899,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225738,
      "fileID": 7963208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312822,
      "fileID": 4750306,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7470401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 8123288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 954140,
      "fileID": 7180982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1040578,
      "fileID": 8162208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 962591,
      "fileID": 5055453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1087342,
      "fileID": 7937133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103436,
      "fileID": 6062098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 678295,
      "fileID": 8342816,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1002093,
      "fileID": 5255407,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 998445,
      "fileID": 7588354,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 663477,
      "fileID": 6311230,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 8341458,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 8274803,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023913,
      "fileID": 8008318,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 8434160,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 8261419,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 8382158,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 8274895,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453763,
      "fileID": 7670377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619320,
      "fileID": 8440484,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 7476570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456640,
      "fileID": 5387592,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 892382,
      "fileID": 8043172,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 8129038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 974774,
      "fileID": 5108244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 480715,
      "fileID": 7069098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 8435082,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 383129,
      "fileID": 6811804,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 475117,
      "fileID": 7527943,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 8434133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 899386,
      "fileID": 8133830,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 876448,
      "fileID": 4625236,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 436482,
      "fileID": 8281081,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495693,
      "fileID": 8192522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 738663,
      "fileID": 5760231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 496520,
      "fileID": 7484210,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1088877,
      "fileID": 7280525,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257356,
      "fileID": 7436213,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 8354922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 698309,
      "fileID": 8082824,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7612607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363569,
      "fileID": 7317714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 6994481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 8042994,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7568893,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280294,
      "fileID": 6791399,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656346,
      "fileID": 4892299,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1380105,
      "fileID": 8122781,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1258923,
      "fileID": 8150763,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60028,
      "fileID": 7331172,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453925,
      "fileID": 7308423,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686437,
      "fileID": 7917933,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1273094,
      "fileID": 6751092,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 349559,
      "fileID": 5010620,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235729,
      "fileID": 4647752,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452834,
      "fileID": 7508764,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 825355,
      "fileID": 7953843,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 8083474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1131981,
      "fileID": 5893696,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 971482,
      "fileID": 7180425,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 813608,
      "fileID": 7953813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1090570,
      "fileID": 7859038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 8123287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 7892948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7682270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 7335229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1135089,
      "fileID": 7924867,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378646,
      "fileID": 7618714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7783320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 479710,
      "fileID": 8399223,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623764,
      "fileID": 8155852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 8244416,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 585546,
      "fileID": 8394683,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64760,
      "fileID": 8336490,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852533,
      "fileID": 4603882,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7366161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 973620,
      "fileID": 8156002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491290,
      "fileID": 6331323,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1028108,
      "fileID": 8141310,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255389,
      "fileID": 8161245,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 8285794,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1085994,
      "fileID": 7632984,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1043635,
      "fileID": 5456516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true,
      "isLocked": false
    }
  ],
  "image": "profileImage/CF-1.webp"
}